# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2018-06-04 05:05
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('app_mahasiswa', '0003_pengguna_profile_linkedin'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='pengguna',
            name='email',
        ),
    ]
